@media (max-width: 991px) {
    .bn_heading {
        font-size: 34px;
    }

    .navbar-top .navbar-collapse {
        border-top: 1px solid var(--falcon-secondary);
        margin-top: 10px !important;
    }

    .navbar-top .navbar-toggler {
        order: 1;
    }

    .navbar-top .navbar-collapse {
        position: absolute;
        z-index: 999;
        background: #fff;
        left: 0;
        margin: 0px;
        width: 100%;
        top: 60px;
    }

    .navbar-top .navbar-toggler {
        background: var(--falcon-primary);
        height: 2rem;
        width: 2rem;
    }

    .navbar-toggle-icon {
        width: 1rem;
    }

    .navbar-toggle-icon .toggle-line,
    .navbar-toggle-icon:after,
    .navbar-toggle-icon:before {
        background: #fff !important;
    }

    .header_btn {
        margin-left: 0px !important;
    }

    .discount-img {
        height: 300px;
        object-fit: cover;
    }

    .discount-card .discount-title {
        top: -100% !important;
    }

    .discount-card .discount-content {
        bottom: 0;
    }

}

@media (max-width: 767px) {
    .home_banner {
        padding: 50px 0px 0px;
    }
}

@media (max-width: 575px) {
    .header_btn img {
        width: 25px;
    }

    .header_btn {
        padding: 5px 5px !important;
        font-size: 14px;
        margin-left: 0px !important;
    }

    .payment_icons img {
        height: 25px;
    }

    .navbar-brand img {
        width: 230px;
    }

}

    @media (max-width: 390px) {
        .navbar-brand img {
            width: 230px;
        }

        .header_btn {
            padding: 3px !important;
            font-size: 12px;
        }
    }